<template>
    <div class="selfTask">
        <div class="myTaskBaseBox">
        <el-card shadow="always">
            <div class="pscChartBox">
                <pscChart></pscChart>
            </div>
            <div class="calendarChartBox">
                <div id="calendarChart" style="width:400px;height:400px"></div>
            </div>
        </el-card>
    </div>
    </div>
</template>
<script>
import pscChart from "./pscChart.vue"
export default {
    // 任务
    data() {
        return {
        }
    },
    components: { pscChart },
    mounted:function(){
        this.initPscChart();
        this.initDayChart();
    },
    methods:{
        checkNotebookItem:function() {

        },
        addNotebook:function() {

        },
        initPscChart:function() {
            

        }
    }    
}
</script>

<style>

.selfTask .myTaskBaseBox {
    width: 100%;
    height: 700px;
}

.selfTask .myTaskBaseBox .el-card  {
    box-shadow: 0 2px 12px 0 rgba(252, 252, 252, 0.144);
    background-color: rgb(255 255 255 / 15%);
    border-radius: 6px;
    background-color: rgb(255 255 255 / 25%);
    height:  810px;
}

.myTaskBaseBox .pscChartBox {
    width: 100%;
    height: 400px;
}


.myTaskBaseBox .calendarChartBox {
    width: 100%;
    height: 300px;
    /* background: rgb(231, 131, 131); */
}
</style>